文章中心 -> 软件资讯

文章正文

今天下午登陆TM,它提示:您的TM版本过低,为了保护您的帐号安全,请到http://im.qq.com/tm/2008/升级到最新版的TM。(可在绿盟下载最新版本http://www.xdowns.com/tag/tm2008.html
TM2007还是个Beta1的测试版,没转正之前就被扼杀了,可悲可叹啊。可是2008还是个Preview2版本啊。真不知道腾讯是怎么想的

由于TM2008腾讯采取了和TM2007完全不同的机制,导致绿盟暂时无法绿化该版本。

文章来自绿盟(xDowns.com)转载请注明来路。

上一篇文章:旧版Windows Live Messenger强制安全升级 []

相关文章